@IMPORT url("style.css");
/*index*/
.headline{background:#fbfbfb;width:100%;height:40px;line-height: 40px;border-bottom:solid 1px #d8d9db;position:relative;z-index:1;}
.headline_list{background:url(../images3q/headline.gif) no-repeat 0px;padding-left:100px;display: block;height: 40px}
.headline_list li{width:300px; float:left;line-height:40px;}
.headline_list li i{background:url(../images3q/ico.gif) no-repeat 0 -99px;width:14px;height:14px;display:inline-block;margin:0 4px 0 0; vertical-align: middle;}
.headline_list li b{margin:0 3px 0 0;}

.login{background:url(../images3q/mask_bg.png) repeat;width:290px;height:180px;top:-265px;right:0;position: absolute;z-index:999;color:#fff;text-align: center;}
.login h3{margin:26px 0 15px -10px;width:100%}
.login .cont{margin:0 0 0 20px;}
.login .cont p{height: 36px;background:#fff;width:120px;margin:8px auto;float:left;margin-right:10px;}
.login .cont p a{height: 36px;line-height: 36px;display:inline-block;color:#fff;font-size:16px;width:100%;}
.login .cont p a.log1{background:#ea5404;}
.login .cont p a:hover{text-decoration:none;background:#ff632e;}
.login .cont p a i{position: relative;}
.login .cont .bot{margin-left:-20px; font-size:14px;padding:10px 0;*padding:0;}
.login .cont .bot a{text-decoration: underline;color:#fff;position:relative;}
.login .cont .bot a i{background:url(../images3q/reg_arr.png) no-repeat;width:16px;height:16px;display:inline-block;position:absolute;top:3px;left:60px;}
.login .cont .bot a:hover i{left:63px;*margin-left:3px;}
.investItem li.last{ border-right:0 none;}

.reg_company{background:url(../images3q/mask_bg.png) repeat;width:145px;height:50px;top:-84px;right:145px;position: absolute;z-index:999;color:#fff;text-align:center; padding:10px 0;}
.reg_company span{font-size:18px;font-weight:bold;}
.reg_number{width:144px;right:0;}

.r_border{border-right:solid 1px #d8d9db;border-bottom:solid 1px #d8d9db;background:#fbfbfb;}
.border{}
.border1{border:solid 1px #d8d9db;width:1000px;}
.border2{border:solid 1px #d8d9db;border-top:solid 3px #9c84f2;border-right:solid 0px #d8d9db;}
.border9{border:solid 1px #d8d9db;border-top:solid 3px #9c84f2;border-right:solid 1px #d8d9db;}
.border3{border:solid 1px #d8d9db;border-top:solid 3px #68a0f3;border-right:solid 0px #d8d9db;}
.border4{border:solid 1px #d8d9db;border-top:solid 3px #20c6b8;border-right:solid 0px #d8d9db;}

.center_left{width:748px;position:relative;overflow:hidden;}
.center_right{width:249px;border-left:solid 0px;position:relative;z-index:1;}

.info_box1{}
.info_box1 li{width:250px;float:left;}

.title1,.title2{position:absolute;display:block;color:#fff;top:0;left:-11px;padding-left:5px;line-height:15px;font-weight:bold;z-index:999;}
.title1{background:url(../images3q/title3.gif) no-repeat;width:23px;height:72px;}
.title2{background:url(../images3q/title2.gif) no-repeat;position:absolute;width:23px;height:44px;margin-top:9px;font-weight:normal;}

.info_box2{background:#fbfbfb; width:800px;}
.info_box2 li{width:251px;border-right:solid 1px #d8d9db;float:left;color:#999;position:relative;}
/*.info_box2 li:hover{background:#f3f3f3;}*/
.info_box2 li p{text-align:center;}
.info_box2 li p.tit{text-align:left;margin:0 0 0 22px}
.info_box2 li p.percent{margin:22px 0;}
.info_box2 li p.deadline{background:#fbfbfb; height:48px;text-align:left;color:#4d4d4d;padding:10px 0 10px 22px;line-height:24px;}
.info_box2 li p span{font-size:36px;font-weight:bold;color:#ff6b3d;}
.info_box2 li b{color:#222222;font-size:16px;font-weight:bold;display:inline-block;margin:15px 0 0 0;}
.info_box2 li i{position:absolute;right:8px;top:20px;color:#999;}
.info_box2 li a.btns{background:#ff8b3d;color:#fff;border:solid 1px #fc771e;position:absolute;display:inline-block;width:66px;height:28px;line-height:28px;right:20px;bottom:20px;text-align:center;}
.info_box2 li a.btns:hover{background:#f66f14;}

.center_right a.tit,.center_right a.tit1,.center_right a.tit2{width:250px;height:75px;display:block;}
.center_right a.tit{background:url(../images3q/ce.gif) no-repeat;}
.center_right a.tit1{background:url(../images3q/ce2.gif) no-repeat;}
.center_right a.tit2{background:url(../images3q/ce3.gif) no-repeat;}

.center_right a.tit:hover{background:url(../images3q/ce_h.gif) no-repeat;}
.center_right a.tit1:hover{background:url(../images3q/ce2_h.gif) no-repeat;}
.center_right a.tit2:hover{background:url(../images3q/ce3_h.gif) no-repeat;}

.headline1{margin-top:-8px;}
	
.r_con{padding:23px 0 16px 23px; font-size:14px;}
.r_con .l{width:60px;height:70px;margin-right:10px;}
.r_con  span b{font-size:16px;color:#222;display: inline-block;margin-top: 8px;}
.r_con a.btns{background:#f3f3f3;width:186px;height:28px;line-height:28px;border:solid 1px #afafaf;text-align:center;color:#777777;display:block;margin:5px 0 0 0;}
.r_con a.btns:hover{background:#dcdcdc;}
.r_con span.pos2{background:url(../images3q/app1.gif) no-repeat;top:-55px;left:60px;display:block;width:125px;height:155px;}
.r_con span.pos2 a{position:absolute;top:115px;text-align:center;color:#777;font-size:12px;font-weight:bold;width:125px;}
.r_con span.pos2 a:hover{color:#FF6701;}
.r_con span .app2{background:url(../images3q/app2.gif) no-repeat;}


.video{margin:20px 0 0 18px;}
.info_box3{width:410px;border-right:solid 1px #d8d9db;height:auto;padding:20px 0 14px 0;}
.info_box3 .tit{font-size:18px;color:#222;font-weight:bold;}
.info_box3 .tit2{font-size:16px;color:#222;font-weight:bold;}
.info_box3 .icos{margin:17px 0;}
.info_box3 .icos span{margin:0 20px 0 0;}
.info_box3  i{background:url(../images3q/ico.gif) no-repeat 0 -24px;width:16px;height:16px;display:inline-block;margin:0 4px 0 0; vertical-align: middle;}
.info_box3 .tit2 i{background:url(../images3q/ico.gif) no-repeat 0 0;width:24px;height:24px;vertical-align:top;}
.info_box3 .icos2 span{margin:0 55px 0 0;line-height:26px;}
.info_box3 .icos2 i{background:url(../images3q/ico.gif) no-repeat 0 -40px;}

.info_box4{background:#fff; width:748px;height:188px;border-right:solid 1px #d8d9db;padding-top:28px;}
.info_box4 li{width:243px;float:left;color:#999;position:relative;line-height:26px;}
.info_box4 li p{text-align:center;color:#4d4d4d;}
.info_box4 li p a{color:#4d4d4d;}
.info_box4 li p a:hover{text-decoration:underline;color:#FF6701;}
.info_box4 li b{font-size:14px;font-weight:bold;display:inline-block;margin:15px 0 0 0;}

.coo_tit{margin-top:10px;}
.coo_tit span{font-size:16px;font-weight:bold;color:#222222;margin-right:20px;}
.coo_tit a{font-size:12px;color:#4d4d4d;display:inline-block;margin:0 5px;}
.coo_tit a:hover{color:#FF6701;}
.coo_con{height:auto;border-bottom:dashed 1px #d8d9db;margin:20px 0 0 0;}
.coo_con ul li{width:218px;float:left;margin-right:16px;text-align:center;line-height:26px;}
.coo_con ul li:hover{background:#fbfbfb;}
.coo_con ul li img{border:solid 1px #d8d9db;}
.coo_con ul li div{font-size:16px;color:#222;margin:20px 0;}
.coo_con ul li p{color:#999999;}

.coo_con .box{margin-left:42px;}
.coo_con .prev,.coo_con .next{width:19px;height:34px;display:inline-block;top:42px;}
.coo_con .prev{background:url(../images3q/banner_arr2.png) no-repeat 0 0;left:0;}
.coo_con .next{background:url(../images3q/banner_arr2.png) no-repeat 0 -70px;right:0;}
.coo_con .prev:hover{background-position:0 -35px;}
.coo_con .next:hover{background-position:0 -106px;}

.news_box{width:308px;padding:0 25px 10px 0;}
.news_box .imgs{height:100px;width:308px;border:solid 1px #d8d9db;border-top:solid 3px #9bba13;margin:10px 0;overflow: hidden;}
.news_box .news_tit{font-size: 16px;color: #222;margin:15px 0;}
.news_box ul{height:110px;}
.news_box ul li{line-height:24px;}
.news_box ul li a{color:#999999;}
.news_box ul li a:hover{color:#FF6701;}
.news_box .coo_tit a{margin-top:5px;}

.border22 { border: solid 1px #d8d9db; overflow: hidden; }
.news { border-top:  none; width: 400px; float: left; position: relative;}
.news .topLine { height:3px; background: #ff8b3d; }
.news .border22 { padding-left: 75px;border-top: none; background: url(../images3q/toutiao.gif) no-repeat 11px 11px; height: 81px;}
.news .border22 li { background: url(../images3q/dian.gif) no-repeat 2px center; margin-top: 3px; padding-left: 15px; height: 23px; line-height: 23px; font-size: 14px;}

.rightBox { border-top: none; width: 590px; float: right; position: relative;}
.rightBox .topLine { height:3px; background: #559ef4; }
.rightBox .title1 { position: absolute; top:2px;left:0; background: url(../images3q/title4.gif) no-repeat; width: 53px; height: 14px;}
.rightBox .border22 li { float: left;}
.rightBox .border22 {border-top: none;}
.rightBox .border22 a img { display: block;}
.coo_link{height:auto;margin:20px 0 0 0; position:relative;}
.coo_link .box a{width:100px;height:59px; float:left; position:relative;}
.coo_link .box a img{border:solid 1px #d8d9db;width:99px;height:58px;}
.coo_link .box a:hover i{display:inline-block;width:95px;height:54px;position:absolute;top:1px;left:1px;border:solid 2px #ff8b3d;}

.coo_link ul li div{font-size:16px;color:#222;margin-top:10px;}
.coo_link ul li p{color:#999999;}
a.more{position:absolute;right:8px;top:10px;}

.flow p{display:block;float:left; color:#999999;}
.flow p.f1{background:url(../images3q/flow.gif) no-repeat 0 0;width:33px;height:55px;}
.flow p.f2{background:url(../images3q/flow.gif) no-repeat -33px 0;width:75px;height:55px;}
.flow p.f3{background:url(../images3q/flow.gif) no-repeat -112px 0;width:75px;height:55px;}

.flow p.t1{width:240px;height:70px;margin:10px 0 0 20px;line-height:22px;}
.flow p.t1 span{color:#4d4d4d;}

.weixin_float_box{width:58px;right:-68px;z-index:999;top:20px;}
.weixin_float_box a,.weixin_float_box span{display:block;width:58px;}
.weixin_float_box .weixin .btns{display:block;background:#fbfbfb url(../images3q/weixin1.gif) no-repeat;height:77px;width:58px;border:solid 1px #d8d9db;border-bottom:solid 1px #d8d9db;}
.weixin_float_box .weixin .btns:hover{background-color:#ff8b3d;border:solid 1px #fc771e;border-bottom:solid 1px #fc771e;}
.weixin_float_box .weixin .btns:hover a,.weixin_float_box .weixin .btns:hover a:hover{color:#fff;}
.weixin_float_box .weixin .btns a{position:absolute;top:59px;left:5px;font-weight:normal;}
.weixin_float_box .weixin .btns a:hover,.weixin_float_box .weixin .pos2 a:hover, .weixin_float_box .yewu .pos2 a:hover{color:#FF6701;}
.weixin_float_box .weixin .pos2 a{text-align: center;position: absolute;top: 118px;left: 0px;color: #777;width: 122px;}
.weixin_float_box .yewu .pos2 a{text-align: center;position: absolute;top: 118px;left: 0px;color: #777;width: 122px;}

.weixin_float_box .weixin .pos2 {background:url(../images3q/weixin3.gif) no-repeat;display:block;width:138px;height:140px;left:-135px;top:-20px;position:absolute;z-index:999;}
.weixin_float_box .yewu .pos2 {background:url(../images3q/app4.gif) no-repeat;display:block;width:138px;height:140px;left:-135px;top:20px;position:absolute;z-index:999;}
.weixin_float_box a.txt{line-height:25px;background:#fbfbfb;border:solid 1px #d8d9db;text-align:center;}
.weixin_float_box a.txt:hover{background:#ff8b3d;border:solid 1px #fc771e;color:#fff;}
.weixin_float_box .yewu a.txt { border-top: none;}


.control{top:-163px;z-index:999;width:980px;}
.control a{display:block;width:19px;height:34px;position:absolute;}
.control a.prev{background:url(../images3q/banner_arr.png) no-repeat 0 0; left:-60px;}
.control a.next{background:url(../images3q/banner_arr.png) no-repeat 0 -70px;right:-60px;}
.control a:hover.prev{background-position:0 -34px;}
.control a:hover.next{background-position:0 -106px;}

.banner_box{height: 280px;overflow: hidden;position: relative;visibility: visible;width: 100%;border-top:solid 1px #d8d9db;border-bottom:solid 1px #d8d9db;}
.banner_box li{width:100%;height:280px;background-repeat:no-repeat;
	background-position:center 0;/*chrome firefox other*/
	_background-position:49% 0;/*ie6*/*background-position:49% 0;	/*ie7*/background-position:49% 0\9;/*ie8*/}
.banner_box li a{display:block;width:100%;height:100%;}
.banner .hd{ height:25px; overflow:hidden; position:absolute; left:20%; top:250px; z-index:1; }
.banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner .hd ul li{background:url(../images3q/circle.png) no-repeat 0 -12px; float:left;width:12px;height:12px;margin-left:8px; cursor:pointer; display:block;}
.banner .hd ul li.on{background-position:0 0;}

.sygj{padding:0 0 3px 0;border-right:solid 1px #d8d9db; overflow:hidden;}
.sygj a{width:245px; height:102px;overflow:hidden;margin:3px 0 0 3px; display:block; float:left;}

.float_news{width:auto;right:68px; top:110px;border:solid 1px #afafaf;background:#fff;line-height:24px;padding:0 10px;white-space: nowrap;}
.float_news i{background:url(../images3q/ico.gif) no-repeat 0 -116px;width:8px;height:14px;display:inline-block;right: -8px;position: absolute;top: 6px;}

.float_news a{width:auto!important;}